| Qore MailMessage Module Reference 1.4

Loading...
Searching...
No Matches
Public Attributes | List of all members
MailMessage::PartInfo Struct Reference

Message part info. More...

## Public Attributes
*hash< auto > | headers
| Part headers, if any.
string | mime
| Part MIME type.
string | name
| Part name.
data | part_data
| Part data.
string | transfer_encoding
| Part transfer encoding.

## Detailed Description

Message part info.